RubyGems Navigation menu

elastomer-client 2.0.1

Elastomer is a low level API client for the Elasticsearch HTTP interface.

Versões:

  1. 3.2.1 - August 27, 2019 (127 KB)
  2. 3.2.0 - August 22, 2019 (127 KB)
  3. 3.1.5 - June 26, 2019 (126 KB)
  4. 3.1.4 - January 14, 2019 (126 KB)
  5. 3.1.3 - July 02, 2018 (125 KB)
  6. 2.0.1 - September 01, 2016 (63 KB)
Mostrar todas as versões (28)

Donos:

Autores:

  • Tim Pease, Grant Rodgers

SHA 256 checksum:

2e70add02033d50504fd7d7921c45f68e203a42d7bc3f6a7ac2901f58ba636a0

Total de downloads 22.372

Desta versão 628

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: